BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px Arial, Helvetica, sans-serif bold; COLOR: #fff; PADDING-TOP: 0px; BACKGROUND-COLOR: #fff
}
A {
	FONT-WEIGHT: bold; COLOR: #0750d9; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
FORM {
	MARGIN: 0px
}
.TS-topbar {
	FONT: 12px Arial,Geneva,Helvetica, sans-serif
}
.TS-topbar A {
	FONT: 12px Arial,Geneva,Helvetica, sans-serif
}
.TS-topbar DIV {
	FONT: 12px Arial,Geneva,Helvetica, sans-serif
}
.TS-topbar B {
	FONT: bold 11px Arial,Geneva,Helvetica, sans-serif; WIDTH: auto; HEIGHT: auto
}
.TS-topbar A {
	FONT-WEIGHT: bold; WIDTH: auto; COLOR: #0750d9; HEIGHT: auto; TEXT-DECORATION: none
}
.TS-topbar A:hover {
	TEXT-DECORATION: underline
}
.TS-topbar IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.TS-topbar DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.TS-topbar FORM {
	MARGIN: 0px; WIDTH: auto; HEIGHT: auto
}
.TS-topbar {
	WIDTH: 776px; BACKGROUND-COLOR: #fff
}
.TS-topbar .topbar0 {
	WIDTH: 776px; HEIGHT: 40px
}
.TS-topbar .topbar0 .logo0 {
	FLOAT: left; WIDTH: 297px
}
.TS-topbar .topbar0 .logo0 IMG {
	MARGIN-LEFT: 0px
}
.TS-topbar .topbar0 .tabs0 {
	FLOAT: left; MARGIN: 15px 0px 0px; WIDTH: 479px; HEIGHT: 24px
}
.TS-topbar .topbar0 .tab0 {
	BACKGROUND: url(/inc/toolbar/img/p11_background_button0.png) #deecc8 no-repeat 50% top; FLOAT: left; MARGIN-LEFT: 1px; WIDTH: 79px; CURSOR: pointer
}
.TS-topbar .topbar0 .tab0 B {
	FLOAT: left; TEXT-TRANSFORM: uppercase; WIDTH: 100%; COLOR: #fff; PADDING-TOP: 6px; BORDER-BOTTOM: #fff 1px solid; HEIGHT: 18px; TEXT-ALIGN: center
}
.TS-topbar .topbar0 .tab0 A {
	FONT-SIZE: 11px; CURSOR: pointer; COLOR: #fff
}
.TS-topbar .topbar0 .tab0 A:hover {
	TEXT-DECORATION: none
}
.TS-topbar .topbar0 .plus {
	BACKGROUND: url(/inc/toolbar/img/p11_background_button_plus0.png) #deecc8 no-repeat 50% top; WIDTH: 109px
}
.TS-topbar .topbar0 .minus {
	BACKGROUND: url(/inc/toolbar/img/p11_background_button_minus0.png) #deecc8 no-repeat 50% top; WIDTH: 49px
}
.TS-topbar .topbar0 .minimal {
	BACKGROUND: url(/inc/toolbar/img/p11_background_button_minimal0.png) #deecc8 no-repeat 50% top; WIDTH: 49px
}
.TS-topbar .lowbar0 {
	FLOAT: left; WIDTH: 776px; HEIGHT: 20px; BACKGROUND-COLOR: #7e71b4; TEXT-ALIGN: right
}
.TS-topbar .lowbar0 .menu0 {
	FLOAT: none; MARGIN-RIGHT: 10px; PADDING-TOP: 3px
}
.TS-topbar .lowbar0 .menu0 A {
	FONT-WEIGHT: bold; FLOAT: none; MARGIN: 0px 3px; COLOR: #fff
}
.TS-topbar .search-bar0 {
	WIDTH: 776px; HEIGHT: 40px; BACKGROUND-COLOR: #edecec
}
.TS-topbar .search-bar0 .language0 {
	FLOAT: left; BORDER-LEFT: #edecec 1px solid; WIDTH: 31px; BORDER-BOTTOM: #edecec 1px solid; HEIGHT: 39px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
.TS-topbar .search-bar0 .language0 A {
	MARGIN-TOP: 13px; DISPLAY: block; WIDTH: 31px
}
.TS-topbar .search-bar0 .mail-lang0 {
	FLOAT: left; WIDTH: 100px; HEIGHT: 40px; BACKGROUND-COLOR: #d7d3e5; TEXT-ALIGN: center
}
.TS-topbar .search-bar0 .mail-lang0 A {
	
}
.TS-topbar .search-bar0 .mail-block0 A {
	FLOAT: left; MARGIN: 10px 0px 0px 12px
}
.TS-topbar .search-bar0 .mail-block0 IMG {
	VERTICAL-ALIGN: middle
}
.TS-topbar .search-bar0 .mail0 {
	FLOAT: left; WIDTH: 144px; HEIGHT: 40px; BACKGROUND-COLOR: #d7d3e5
}
.TS-topbar .search-bar0 .search0 {
	FLOAT: left; WIDTH: 632px; HEIGHT: 40px
}
.TS-topbar .search-bar0 .search0 .form0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 502px; PADDING-TOP: 10px; HEIGHT: 30px
}
.TS-topbar .search-bar0 .search0 .form0 A {
	MARGIN-TOP: 3px; FONT-SIZE: 16px; FLOAT: left; HEIGHT: 20px
}
.TS-topbar .search-bar0 .search0 .form0 .keyword0 {
	FLOAT: left; MARGIN: 0px 0px 0px 5px; WIDTH: 367px; HEIGHT: auto
}
.TS-topbar .search-bar0 .search0 .form0 .button0 {
	BACKGROUND: url(../img/search.gif) #edecec no-repeat left 50%; FLOAT: left; MARGIN: 2px 0px 2px 6px; WIDTH: 51px; HEIGHT: 18px
}
.TS-topbar .search-bar0 .search0 .form0 .button0:hover {
	TEXT-DECORATION: none
}
.TS-topbar .search-bar0 .search0 .form0 .radio0 {
	FONT-SIZE: 11px; WIDTH: auto
}
.TS-topbar .search-bar0 .search0 .form0 .radio0 I {
	FLOAT: left; MARGIN: 4px 2px 0px 0px; FONT-STYLE: normal
}
.TS-topbar .search-bar0 .search0 .form0 .radio0 INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 1px 5px 0px; WIDTH: 20px; PADDING-TOP: 0px; HEIGHT: 20px
}
.TS-topbar .search-bar0 .search0 .advanced0 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 100px; PADDING-TOP: 0px
}
.TS-topbar .search-bar0 .search0 .advanced0 .drop {
	FONT-SIZE: 11px; FLOAT: left; MARGIN: 10px 0px 0px; WIDTH: 90px
}
.TS-topbar .search-bar0 .search0 .advanced0 A {
	MARGIN-TOP: 13px; FONT-SIZE: 11px; FLOAT: left
}
.TS-topbar .hidden-menu {
	DISPLAY: none
}
#no-border {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
